<html>
    <head>
        <meta charset="UTF-8" />
        <link rel="stylesheet" type="text/css" href="./index.css" />
    </head>

    <body class="wito-popup">
        <header class="wito-popup-header" id="popupheader">
            <img class="wito-popup-logo" id="popuplogo" alt="" />
        </header>
        <select class="wito-popup-language-select" id="translations"></select>
        <script type="module" src="./index.js"></script>
    </body>
</html>
